{
	"category": "misc",
	"group": "chain",
	"key": {
		"I": "minecraft:iron_ingot",
		"N": "minecraft:iron_nugget"
	},
	"pattern": [
		"N",
		"I",
		"N"
	],
	"result": {
		"count": 3,
		"id": "minecraft:iron_chain"
	},
	"type": "minecraft:crafting_shaped"
}